[Main]
Version=201911111350
IsEnable=0
IsFreewareEnable=1
TJIsEnable=1
ActionCenterProMode=0;2;3;4
StatisticsURL=http://ascstats.iobit.com/special/universal_ac13.php?
Product=ASC13

[ActionCenterGroup]
0=Security;M_ACGSecurity;1
1=Performance;M_ACGPerformance;1
2=Backup;M_ACGBackup;1
3=Technical Support;M_ACGTechSupport;1
4=Expert Help;M_ExertHelp;1


[IObit Malware Fighter]
TJName=IObit Malware Fighter
StatusCheckName=IObit Malware Fighter
insDir=/Dir="IObit\IObit Malware Fighter"
IsCountry=
Country=

ProductType=1

IsShow=1
InstallShow=1
Group=0
Order=1

Win8Only=0
IsFreeware=1

ChkVerName=IMF.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Malware Fighter_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/en/malware-fighter.php?ref=ascac
OpenUrlID=from=fac_imf
AppName=IMFSetup.exe

md5=8A59E0171BF151012DEA1D4B22071EA1
size=64205768
DownloadUrl=http://update.iobit.com/dl/action-center/imf730-20191023.exe

AppVersion=7.2.0.5746
md5Update=AB7DF38B1609FA82959BAD1ACAEFF826
sizeUpdate=64974128
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/imf720-20190923.exe

pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=asc_ac

RunID=M_RunIMF
Run=Scan now

;Info=M_IMF
Info=IObit Malware Fighter is an advanced malware & spyware removal utility that detects, removes the deepest infections, and protects your PC from various of potential spyware, adware, trojans, keyloggers, bots, worms, and hijackers.
InstallLeavel=0

M_Caption=M_IMFCaption
S_Caption=Malware Protection

M_Info_NotIns=M_IMFInfo_NotIns
S_Info_NotIns=Get better protection by installing IObit's anti-malware program. 

M_Info_UpToDate=M_IMFInfo_UpToDate
S_Info_UpToDate=IObit Malware Fighter protects your PC against various malware.

M_Info_NeedUpDate=M_IMFInfo_NeedUpDate
S_Info_NeedUpDate=Your anti-malware program is outdated.

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_IMF_F_Tip1
S_Tip=We Promise:<br>Comprehensive real-time protection against all kinds of malware<br>Fast scan and efficient threat detection & removal<br>Proactively prevent ransomware attacks<br>Safe online browsing and download<br>Fully compatible with other security software

M_Moffer=M_IMFOffer1
S_Moffer=Comprehensive real-time protection against all kinds of malware.<br>Fast scan and efficient threat detection & removal.<br>Proactively prevent ransomware attacks.<br>Safe online browsing and download.<br>Fully compatible with other security software.
IconIndex=1
E_Moffer=https://www.iobit.com/en/eula-bd.php
P_Moffer=https://www.iobit.com/en/privacy.php
Pro_Moffer=0   

[IObit Malware Fighter Installer]
Parent=IObit Malware Fighter             
TJName=IObitMalwareFighterInstaller
ShowName=IObit Malware Fighter

IsFreeware=0
IsShow=0
Order=10
DownloadMod=0
pmt=/sp- /verysilent /suppressmsgboxes /NORESTART /insur=asc_bu



[IObit Malware Fighter Pro]
TJName=IObitMalwareFighterPro
StatusCheckName=IObit Malware Fighter
IsCountry=
Country=

ProductType=0;2;3;4

IsShow=1
Group=0
Order=1

Win8Only=0

ChkVerName=IMF.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Malware Fighter_is1;UninstallString


M_Info=M_IMFDesc
S_Info=Protect your PC against malware.
RunID=M_RunIMF
Run=Scan now

BuyID=M_BuyNow
Buy=Buy now
BuyPrice=$5.99|($39.99)
BuyPrice_disc=-85%
BuyPriceLocal=5,99€|(39,99€)
BuyPriceLocal_disc=-85%
BuyPriceLocal_fr=5,99€|(39,95€) 
BuyPriceLocal_fr_disc=-85%
BuyPriceLocal_nl=5,99€|(39,95€)
BuyPriceLocal_nl_disc=-85%
BuyPriceLocal_es=5,99€|(39,99€)
BuyPriceLocal_es_disc=-85%
BuyPriceLocal_it=5,99€|(39,99€)
BuyPriceLocal_it_disc=-85%
BuyPriceLocal_de=5,99€|(39,99€)
BuyPriceLocal_de_disc=-85%
BuyPriceLocal_pt=R$18,99|(R$122,90)
BuyPriceLocal_pt_disc=-85%
BuyPriceLocal_sv=129.00 SEK|(499.00 SEK)
BuyPriceLocal_sv_disc=-70%
BuyPriceLocal_ru=399 руб|(1200 руб)
BuyPriceLocal_ru_disc=-67%
BuyPriceLocal_dk=99.00 kr.|(379.00 kr.)
BuyPriceLocal_dk_disc=-73%
BuyPriceLocal_pl=29,90 zł|(149,90 zł)
BuyPriceLocal_pl_disc=-80%

BuyURL=http://www.iobit.com/imf-ac-register.php
BuyURLID=from=ac_imf
BuyUrl_ST=asc_acimf
IconIndex=4

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_IMFTip1
S_Tip=We Promise:<br>Comprehensive real-time protection against all kinds of malware<br>Fast scan and efficient threat detection & removal<br>Proactively prevent ransomware attacks<br>Safe online browsing and download<br>Fully compatible with other security software


IsFreeware=0
Info=M_IMF
Info=IObit Malware Fighter is an advanced malware & spyware removal utility that detects, removes the deepest infections, and protects your PC from various of potential spyware, adware, trojans, keyloggers, bots, worms, and hijackers.
InstallLeavel=0

ShareFB=http://www.iobit.com/goto.php?id=a10ac_imf
ShareFBID=to=sharefbimf

ShareMailTitle=It worked for me. Just $5.99, a powerful malware fighter.
ShareMailBody=This is my VIP offer: IObit Malware Fighter PRO, only $5.99/year (original price $39.99/year)! If you want this VIP offer too, just take my link: http://www.iobit.com/goto.php?id=asc_imfmail


[Driver Booster]
TJName=Driver Booster
insDir=/Dir="IObit\Driver Booster"
IsCountry=
Country=

Hot=1
M_Hot=M_Hot
S_Hot=HOT

ProductType=1

IsShow=1
InstallShow=1
Group=0
Order=0

Win8Only=0

ChkVerName=DriverBooster.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster_is1;QuietUninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster Beta_is1;QuietUninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/en/driver-booster.php?ref=ascac
OpenUrlID=from=fac_db
AppName=DBSetup.exe

md5=1C0DE78DCC376495B0A9ECBC3E74B1A9
size=24365064
DownloadUrl=http://update.iobit.com/dl/action-center/db710_20191111.exe

AppVersion=7.0.2.409
md5Update=D4EEAD2E468D21AA9F4105257CB838E0
sizeUpdate=24626176
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/db702_20191023.exe

pmt=/sp- /verysilent /suppressmsgboxes /insur=asc_ac

RunID=M_RunDB
Run=Scan now


IsFreeware=0
;Info=M_DB
Info=Driver Booster scans and identifies outdated drivers automatically, and downloads and installs the right update for your computer with just ONE click, saving you loads of time.
InstallLeavel=0

M_Caption=M_DBCaption
S_Caption=Driver Updater

M_Info_NotIns_C=M_DBInfo_NotIns_C
S_Info_NotIns_C=Update and fix your drivers to enjoy more stable PC.
S_Info_NotIns_CName=DBDrivers


M_Info_UpToDate=M_DBInfo_UpToDate
S_Info_UpToDate=Driver Booster updates all outdated drivers on your PC.

M_Info_NeedUpDate=M_DBInfo_NeedUpDate
S_Info_NeedUpDate=Your driver update program is outdated.

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_DB_F_Tip
S_Tip=We Promise:<br>Update 3,500,000+ drivers<br>Priority to update more drivers<br>Fix PC issues caused by drivers<br>Backup drivers for safe restore

M_Moffer=M_DBOffer
S_Moffer=Large Driver Database (3,500,000+).<br>Safely Update WHQL Drivers with 1-Click.<br> Better Gaming Performance.<br>Fix Network Failure, No Sound, Bad Resolution, etc.<br>Reduce System Freezes & Crashes.
IconIndex=2
E_Moffer=https://www.iobit.com/en/eula-db.php
P_Moffer=https://www.iobit.com/en/privacy.php
Pro_Moffer=0

[Driver Booster Installer]
Parent=Driver Booster
TJName=DriverBoosterInstaller
ShowName=Driver Booster
IsShow=0
Group=0
Order=12
IsFreeware=0
DownloadMod=0

OpenUrl=http://www.iobit.com/driver-booster.php
AppName=DriverBoosterSetup.exe
pmt=/sp- /verysilent /suppressmsgboxes /insur=asc_bu



[Driver Booster Pro]
StatusCheckName=Driver Booster
TJName=DriverBoosterPro
IsCountry=
Country=

TopSel=1
M_TopSel=M_TopSel
S_TopSel=Top Seller


ProductType=0;2;3;4

IsShow=1
Group=0
Order=0

Win8Only=0

ChkVerName=DriverBooster.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster Beta_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster_is1;QuietUninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Driver Booster Beta_is1;QuietUninstallString


M_Info=M_DBDesc
S_Info=Update outdated drivers on your PC.
RunID=M_RunDB
Run=Scan now

BuyID=M_BuyNow
Buy=Buy now
BuyPrice=$9.99|($74.85)
BuyPrice_disc=-85%
BuyPriceLocal=9,99€|(74,85€) 
BuyPriceLocal_disc=-85%
BuyPriceLocal_fr=9,99€|(74,85€) 
BuyPriceLocal_fr_disc=-85%
BuyPriceLocal_nl=9,99€|(74,85€) 
BuyPriceLocal_nl_disc=-85%
BuyPriceLocal_es=9,99€|(74,85€) 
BuyPriceLocal_es_disc=-85%
BuyPriceLocal_it=9,99€|(74,85€)
BuyPriceLocal_it_disc=-85%
BuyPriceLocal_de=9,99€|(74,85€) 
BuyPriceLocal_de_disc=-85%
BuyPriceLocal_pt=R$32,99|(R$239,90)
BuyPriceLocal_pt_disc=-85%
BuyPriceLocal_sv=199.00 SEK|(899.00 SEK)
BuyPriceLocal_sv_disc=-78%
BuyPriceLocal_ru=349 руб|(1990 руб)
BuyPriceLocal_ru_disc=-80%
BuyPriceLocal_dk=99.00 kr.|(399.00 kr.)
BuyPriceLocal_dk_disc=-75%
BuyPriceLocal_pl=39,90 zł|(229,90 zł)
BuyPriceLocal_pl_disc=-83%

BuyURL=http://purchase.iobit.com/db-ac-register/index.php
BuyURLID=from=ac_db
BuyUrl_ST=asc_acdb
IconIndex=6

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_DBTip
S_Tip=We Promise:<br>Update 3,500,000+ drivers<br>Priority to update more drivers<br>Fix PC issues caused by drivers<br>Backup drivers for safe restore


IsFreeware=0
Info=M_DB
Info=Driver Booster scans and identifies outdated drivers automatically, and downloads and installs the right update for your computer with just ONE click, saving you loads of time.
InstallLeavel=0

ShareFB=http://www.iobit.com/goto.php?id=a10ac_db
ShareFBID=to=sharefbdb

ShareMailTitle=Unbelievable! Just $9.99, three copies of Driver Booster.
ShareMailBody=This is my VIP offer: Driver Booster PRO, only $9.99/3 PCs (original price $74.85). If you want it too, just take my link: http://www.iobit.com/goto.php?id=asc_dbmail


[Advanced SystemCare Ultimate]
TJName=Advanced SystemCare Ultimate
IsCountry=
Country=

ProductType=0;1;2;3;4

IsShow=0
Group=0
Order=2

Win8Only=0

ChkVerName=ASC.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Advanced SystemCare Ultimate_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/advanced-systemcare-antivirus.php
AppName=ASCUltimateSetup.exe

AppVersion=12.3.0.161
md5=92B97732243E5F100DCFAE37F4657D0D
size=120299304
DownloadUrl=http://update.iobit.com/dl/action-center/ascu1230-20191106.exe

pmt=/sp-  /verysilent /suppressmsgboxes  /Norestart

M_Info=M_ASCUDesc
S_Info=Your One-Stop Solution for Ultimate PC Security and Performance.
RunID=M_RunASCU
Run=Scan now

BuyID=M_BuyNow
Buy=Buy now
BuyPrice=$12.99|($29.99)
BuyURL=http://www.iobit.com/imf-ascu-register.php
IconIndex=

IsFreeware=0
Info=M_ASCU
;Info=Based on #1 ranked BitDefender antivirus technology and IObit anti-malware engine, Advanced SystemCare Ultimate 6 incorporates top anti-virus capabilities, as well as the already proven comprehensive PC tune-up ability. It provides protection against all kinds of security threats, system slowdown, freeze and crash without slowing down your system.

M_Moffer=M_ASCUOffer
S_Moffer=Remove Virus, Spyware, and other Malware.<br>Monitor & Protect PC in Real-time.<br>Auto Clean Online Privacy Traces.<br>Deeply Clean and Optimize Your PC.
IconIndex=8
E_Moffer=https://www.iobit.com/en/eula-bd.php
P_Moffer=https://www.iobit.com/en/privacy.php
Pro_Moffer=0


[Smart Defrag]
TJName=Smart Defrag
insDir=/Dir="IObit\Smart Defrag"
IsCountry=
Country=
HideProReg=Smart Defrag 2 Pro_is1;Smart Defrag 3 pro_is1;Smart Defrag 4 Pro_is1

ProductType=1

IsShow=1
InstallShow=0
Group=0
Order=3

Win8Only=0

ChkVerName=SmartDefrag.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4 pro_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3 pro_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2 pro_is1;UninstallString
Chk7=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/en/iobitsmartdefrag.php?ref=ascac
OpenUrlID=from=fac_sd
AppName=SDSetup.exe

md5=DFC45EAD5DF0BE1B8C60C2EFDF05E324
size=16297184
DownloadUrl=http://update.iobit.com/dl/action-center/sd635-191014.exe

AppVersion=6.3.5.189
md5Update=DFC45EAD5DF0BE1B8C60C2EFDF05E324
sizeUpdate=16297184
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/sd635-191014.exe

pmt=/sp- /verysilent /suppressmsgboxes /start


RunID=M_RunSD
Run=Defrag now


IsFreeware=1

;Info=M_SD
Info=Smart Defrag helps defragment your hard drive most efficiently. Smart Defrag not only defragments computer deeply but optimizes disk performance. 
InstallLeavel=0

M_Caption=M_SDCaption
S_Caption=Disk Optimization

M_Info_NotIns=M_SDInfo_NotIns
S_Info_NotIns=Optimize your disks to get faster PC startup and higher file access speed.

M_Info_UpToDate=M_SDInfo_UpToDate
S_Info_UpToDate=Smart Defrag optimizes disks for higher performance.

M_Info_NeedUpDate=M_SDInfo_NeedUpDate
S_Info_NeedUpDate=Your disk defrag program is outdated.

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_SD_F_Tip
S_Tip=We Promise:<br>More secure disk defragmentation<br>Support Windows 10 built-in app defrag<br>Maximize hard drive performance<br>Top disk stability & data access speed

M_Moffer=M_SDOffer
S_Moffer=Higher File Access Speed.<br>Maximum Hard Disk Performance.<br>Accelerate PC Startup up to 100% Faster.<br>Optimize Games for Better Gaming Experience. 
IconIndex=4
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
Pro_Moffer=0

[Smart Defrag Installer]
Parent=Smart Defrag
TJName=SmartDefragInstaller
ShowName=Smart Defrag

IsFreeware=0
IsShow=0
Order=11
DownloadMod=0

OpenUrl=http://www.iobit.com/iobitsmartdefrag.html
AppName=SDSetup.exe
pmt=/sp- /verysilent /suppressmsgboxes /start

[Smart Defrag Pro]
TJName=SmartDefragPro
StatusCheckName=Smart Defrag;Smart Defrag Pro 4;Smart Defrag Pro 3;Smart Defrag Pro 2
IsCountry=
Country=

ProductType=0;2;3;4

IsShow=1
Group=0
Order=4

Win8Only=0

ChkVerName=SmartDefrag.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4 pro_is1;UninstallString
Chk3=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 4_is1;UninstallString
Chk4=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3 pro_is1;UninstallString
Chk5=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 3_is1;UninstallString
Chk6=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2 pro_is1;UninstallString
Chk7=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Smart Defrag 2_is1;UninstallString


M_Info=M_SDDesc
S_Info=Defragment disk for high performance.
RunID=M_RunSD
Run=Defrag now

BuyID=M_BuyNow
Buy=Buy now
BuyPrice=$3.99|($29.99)
BuyPrice_disc=-85%
BuyPriceLocal=3,99€|(29,99€)
BuyPriceLocal_disc=-85%
BuyPriceLocal_fr=3,99€|(29,99€)
BuyPriceLocal_fr_disc=-85%
BuyPriceLocal_nl=3,99€|(29,99€)
BuyPriceLocal_nl_disc=-85%
BuyPriceLocal_es=3,99€|(29,99€)
BuyPriceLocal_es_disc=-85%
BuyPriceLocal_it=3,99€|(29,99€)
BuyPriceLocal_it_disc=-85%
BuyPriceLocal_de=3,99€|(29,99€)
BuyPriceLocal_de_disc=-85%
BuyPriceLocal_pt=R$12,99|(R$99,99)
BuyPriceLocal_pt_disc=-85%
BuyPriceLocal_sv=129.00 SEK|(459.00 SEK)
BuyPriceLocal_sv_disc=-70%
BuyPriceLocal_ru=349 руб|(990 руб)
BuyPriceLocal_ru_disc=-65%
BuyPriceLocal_dk=69.00 kr.|(379.00 kr.)
BuyPriceLocal_dk_disc=-80%
BuyPriceLocal_pl=14,90 zł|(119,90 zł)
BuyPriceLocal_pl_disc=-88%


BuyURL=http://www.iobit.com/sd-ac-register.php
BuyURLID=from=ac_sd
BuyUrl_ST=asc_acsd
IconIndex=5

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_SDTip
S_Tip=We Promise:<br>More secure disk defragmentation<br>Support Windows 10 built-in app defrag<br>Maximize hard drive performance<br>Top disk stability & data access speed


IsFreeware=0
Info=M_SD
Info=Smart Defrag helps defragment your hard drive most efficiently. Smart Defrag not only defragments computer deeply but optimizes disk performance. 
InstallLeavel=0

ShareFB=http://www.iobit.com/goto.php?id=a10ac_sd
ShareFBID=to=sharefbsd

ShareMailTitle=I bet you never got such VIP offer.
ShareMailBody=This is my VIP offer: Smart Defrag Pro $3.99/year (original price $29.99).  If you want it too, just take my link: http://www.iobit.com/goto.php?id=asc_sdmail





[IObit Uninstaller]
TJName=IObit Uninstaller
ShowName=IObit Uninstaller
StatusCheckName=IObit Uninstaller
insDir=/Dir="IObit\IObit Uninstaller"
IsCountry=
Country=

ProductType=1

IsShow=1
InstallShow=1
Group=0
Order=5

Win8Only=0

IsFreeware=1

ChkVerName=IObitUninstaler.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObitUninstall;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/en/advanceduninstaller.php?ref=ascac
OpenUrlID=from=fac_iu
AppName=IUSetup.exe

md5=9B21DD0D10633403E498E3467C3599F2
size=20582952
DownloadUrl=http://update.iobit.com/dl/action-center/IU910-191106.exe

AppVersion=9.0.2.20
md5Update=C24718DE8CEE50A8C9EA574B91FE8ED9
sizeUpdate=20473160
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/IU902-190912.exe

pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=asc_ac


RunID=M_RunIU
Run=Run now


M_Caption=M_IUCaption
S_Caption= Program Uninstaller

M_Info_NotIns=M_IUInfo_NotIns
S_Info_NotIns=Remove unwanted programs, toolbars, and browser plug-ins.
M_Info_NotIns_C=M_IUInfo_NotIns_C
S_Info_NotIns_C=%s plugins/toolbars found that may slow down your browser.

M_Info_UpToDate=M_IUInfo_UpToDate
S_Info_UpToDate=IObit Uninstaller removes plug-ins & apps thoroughly.

M_Info_NeedUpDate=M_IUInfo_NeedUpDate
S_Info_NeedUpDate=Your IObit Uninstaller is outdated. 

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_IU_F_Tip1
S_Tip=We Promise:<br>Completely clean leftovers after built-in uninstall<br>Auto log system changes made by program installations<br>Thoroughly remove stubborn programs<br>Remove malicious/ad plug-ins for secure browsing<br>1-click to update outdated software 

M_Moffer=M_IUOffer1
S_Moffer=Completely clean leftovers after built-in uninstall.<br>Log system changes made by program installations.<br>Remove stubborn programs that cannot be uninstalled normally.<br>Remove browser plug-ins, toolbars, and extensions.<br>Update outdated software to reduce security risks.
IconIndex=3
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
Pro_Moffer=0 


[IObit Uninstaller Installer]
Parent=IObit Uninstaller
TJName=IObitUninstallerInstaller
ShowName=IObit Uninstaller
IsShow=0
Group=0
Order=13
IsFreeware=0
DownloadMod=0

OpenUrl=http://www.iobit.com/advanceduninstaller.php
AppName=IUSetup.exe
pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=asc_bu

[IObit Uninstaller Trd]
TJName=IObit Uninstaller Trd
ShowName=IObit Uninstaller
IsShow=0
Group=0
Order=14
IsFreeware=0
DownloadMod=0

OpenUrl=http://www.iobit.com/advanceduninstaller.php
AppName=IUSetup.exe

md5=9B21DD0D10633403E498E3467C3599F2
size=20582952
DownloadUrl=http://update.iobit.com/dl/action-center/IU910-191106.exe 

pmt=/sp- /verysilent /suppressmsgboxes /install_start /dt /insur=asc_um

[IObit Uninstaller Pro]
TJName=IObitUninstallerPro
StatusCheckName=Uninstaller
IsCountry=
Country=

ProductType=0;2;3;4

IsShow=1
Group=0
Order=6

Win8Only=0

ChkVerName=IObitUninstaler.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObitUninstall;UninstallString

M_Info=M_IUDesc
S_Info=Remove malicious apps & plug-ins.
RunID=M_RunIU
Run=Run now

BuyID=M_BuyNow
Buy=Buy now
BuyPrice=$4.99|($19.99)
BuyPrice_disc=-75%
BuyPriceLocal=4,99€|(19,99€)
BuyPriceLocal_disc=-75%
BuyPriceLocal_fr=4,99€|(19,99€) 
BuyPriceLocal_fr_disc=-75%
BuyPriceLocal_nl=4,99€|(23,90€)
BuyPriceLocal_nl_disc=-75%
BuyPriceLocal_es=4,99€|(19,99€)
BuyPriceLocal_es_disc=-75%
BuyPriceLocal_it=4,99€|(19,99€)
BuyPriceLocal_it_disc=-75%
BuyPriceLocal_de=4,99€|(23,90€)
BuyPriceLocal_de_disc=-79%
BuyPriceLocal_pt=R$17,99|(R$66,99)
BuyPriceLocal_pt_disc=-70%
BuyPriceLocal_sv=129.00 SEK|(399.00 SEK)
BuyPriceLocal_sv_disc=-65%
BuyPriceLocal_ru=349 руб|(990 руб)
BuyPriceLocal_ru_disc=-65%
BuyPriceLocal_dk=79.00 kr.|(379.00 kr.)
BuyPriceLocal_dk_disc=-79%
BuyPriceLocal_pl=19,90 zł|(119,90 zł)
BuyPriceLocal_pl_disc=-83%
BuyURL=http://purchase.iobit.com/iu-ac-register/index.php
BuyURLID=from=ac_iu
BuyUrl_ST=asc_aciu
IconIndex=7

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_IUTip1
S_Tip=We Promise:<br>Completely clean leftovers after built-in uninstall<br>Auto log system changes made by program installations<br>Thoroughly remove stubborn programs<br>Remove malicious/ad plug-ins for secure browsing<br>1-click to update outdated software


IsFreeware=0
Info=
InstallLeavel=0

ShareFB=https://www.facebook.com/sharer/sharer.php?u=http://purchase.iobit.com/iu-ac-register/index.php
ShareFBID=to=sharefbiu

ShareMailTitle=Catch the best uninstall tool.
ShareMailBody=This is my VIP offer - only $4.99 to get IObit Uninstaller PRO! If you want it too, just take my link: http://www.iobit.com/goto.php?id=asc_iumail










[IOTransfer]
CheckiTunes=0
CheckIOS=0
TJName=IOTransfer
ShowName=IOTransfer
insDir=/Dir="IOTransfer"
IsCountry=
Country=

ProductType=1

IsShow=1
InstallShow=0
Group=0
Order=6

Win8Only=0
ShowOSver=100;63;62;61

ChkVerName=IOTransfer.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IOTransfer_is1;UninstallString
Chk2=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IOTransfer Beta_is1;UninstallString
DownloadMod=0
OpenUrl=http://www.iotransfer.net/?ref=ascac
OpenUrlID=from=fac_iot
AppName=IOTransfer.exe

md5=8E26EEEC3047B907FF60996FA227A32A
size=96907632
DownloadUrl=http://update.iobit.com/dl/action-center/IOT400-20191106.exe

AppVersion=4.0.0.1531
md5Update=8E26EEEC3047B907FF60996FA227A32A
sizeUpdate=96907632
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/IOT400-20191106.exe

pmt=/sp- /verysilent /suppressmsgboxes /insur=asc_ac

IsFreeware=0

RunID=M_RunIOT
Run=Manage now

M_Caption=M_IOTCaption
S_Caption=iPhone Manager

M_Info_NotIns=M_IOTInfo_NotIns
S_Info_NotIns=Transfer iPhone data, clean & boost your iPhone.

M_Info_UpToDate=M_IOTInfo_UpToDate
S_Info_UpToDate=Transfer iPhone data, clean & boost your iPhone.

M_Info_NeedUpDate=M_IOTInfo_NeedUpDate
S_Info_NeedUpDate=IOTransfer is outdated.

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_IOT_F_Tip
S_Tip=IOTransfer Promises:<br>Transfer Photos/Music without limitation<br>Easily and safely clean junk files on iOS device<br>Download and convert videos to iPhone/PC<br>Wirelessly transfer files between iPhone and PC
M_Moffer=M_IOTOffer
S_Moffer=Your best iPhone/iPad file management tool.<br>1-click data transfer from iPhone/iPad to PC.<br>Download online videos and convert them to various file formats.<br>Easily and safely clean junk files to free up iOS device's space.<br>Wirelessly transfer contents between iOS device and PC.
IconIndex=6
E_Moffer=https://www.iotransfer.net/eula.php
P_Moffer=https://www.iotransfer.net/privacy.php
Pro_Moffer=0

[IOTransfer Fix]
Parent=IOTransfer
TJName=IOTransferFix
ShowName=IOTransfer
insDir=/Dir="IOTransfer"
IsShow=0
Group=0
Order=15
IsFreeware=0

IconIndex=6

DownloadMod=0
OpenUrl=http://www.iotransfer.net/?ref=ascac
OpenUrlID=from=fac_iot
AppName=IOTransfer.exe


Details=1
M_Moffer=M_IOTOffer2
S_Moffer=Clean your iPhone/ iPad/ iPod to free up more space & boost your device.<br>Easily transfer photos, music, videos, and other contents to PC.

pmt=/sp- /verysilent /suppressmsgboxes /insur=asc_fd

E_Moffer=https://www.iotransfer.net/eula.php
P_Moffer=https://www.iotransfer.net/privacy.php


[IOTransfer Pro (Golden Partner)]
CheckiTunes=1
CheckIOS=1
TJName=IOTransferPro
StatusCheckName=
StatusCheckPath=iFunSoft\IOTransfer;IOTransfer\IOT
IsCountry=
Country=

ProductType=0;2;3;4

IsShow=1
Group=0
Order=7

Win8Only=0
ShowOSver=100;63;62;61

ChkVerName=IOTransfer.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IOTransfer_is1;UninstallString


M_Info=M_IOTDesc
S_Info=Transfer iPhone data, clean & boost your iPhone.
RunID=M_RunIOT
Run=Run now

BuyID=M_BuyNow
Buy=Buy now
BuyPrice=$17.99|($119.97)

BuyPriceLocal=
BuyPriceLocal_fr=
BuyPriceLocal_nl=
BuyPriceLocal_es=
BuyPriceLocal_it=
BuyPriceLocal_de=
BuyPriceLocal_pt=
BuyPriceLocal_sv=
BuyPriceLocal_ru=

BuyURL=http://purchase.iobit.com/iu-ac-register/index.php
BuyURLID=from=ac_iot
BuyUrl_ST=asc_aciot
IconIndex=11

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_IOTTip
S_Tip=IOTransfer Promises:<br>Transfer Photos/Music without limitation<br>Easily and safely clean junk files on iOS device<br>Download and convert videos to iPhone/PC<br>Wirelessly transfer files between iPhone and PC

IsFreeware=0
Info=
InstallLeavel=0

ShareFB=
ShareFBID=to=

ShareMailTitle=
ShareMailBody=








[IObit Software Updater]
TJName=IObit Software Updater 
ShowName=IObit Software Updater 
StatusCheckName=IObit Software Updater
insDir=/Dir="IObit\Software Updater"
IsCountry=
Country=
Hot=1
M_Hot=M_Hot
S_Hot=HOT

ProductType=1

IsShow=1
Group=0
Order=20

Win8Only=0
IsShowVerOver=
InstallShow=0

IsFreeware=1

ChkVerName=SoftwareUpdater.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit Software Updater_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/en/advanceduninstaller.php?ref=ascac
OpenUrlID=from=fac_isu
AppName=ISUSetup.exe

md5=9CDA1A8715627B4F665E4F9F8C2EB4F5
size=11895624
DownloadUrl=http://update.iobit.com/dl/action-center/isu220-191106.exe

AppVersion=2.1.0.2663
md5Update=D7D44FCA3F69BE8D951BA73A508D20E9
sizeUpdate=11805280
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/isu210-190912.exe

pmt=/sp- /verysilent /suppressmsgboxes /install_start /insur=asc_ac


RunID=M_RunISU
Run=Run now


M_Caption=M_ISUCaption
S_Caption=IObit Software Updater

M_Info_NotIns=M_ISUInfo_NotIns
S_Info_NotIns=1-click to update and install all the important programs for you.
M_Info_NotIns_C=M_ISUInfo_NotIns_C
S_Info_NotIns_C=%s programs are out of date. Install IObit Software Updater to update them with one click.

M_Info_UpToDate=M_ISUInfo_UpToDate
S_Info_UpToDate=IObit Software Updater keeps all your important programs up-to-date.

M_Info_NeedUpDate=M_ISUInfo_NeedUpDate
S_Info_NeedUpDate=Your IObit Software Updater is outdated. 

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_ISU_F_Tip1
S_Tip=We Promise:<br>Update outdated programs at the earliest time<br>1-click to install all available program updates<br>1-click to install all your wanted popular programs
M_Moffer=M_ISUOffer1
S_Moffer=Update outdated programs at the earliest time.<br>1-click to install available program updates.<br>1-click to install all your wanted popular programs.
IconIndex=12
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
Pro_Moffer=0 

[Start Menu 8]
InstallControl=1
TJName=Start Menu 8
insDir=/Dir="IObit\Classic Start"
IsCountry=
Country=

ProductType=1

IsShow=1
InstallShow=0
Group=0
Order=4

Win8Only=1
ShowOSver=63;62

ChkVerName=ClassicStart.exe
NoUptVer=3.1.0.5

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit_StartMenu8_is1;UninstallString

DownloadMod=0
OpenUrl=http://www.iobit.com/en/iobitstartmenu8.php?ref=ascac
OpenUrlID=from=fac_sm8
AppName=SM8Setup.exe

md5=CFE44A3427449D1D8BAB2D52B7ACC09A
size=12213440
DownloadUrl=http://update.iobit.com/dl/action-center/sm8-510-191106.exe

AppVersion=5.1.0.2
md5Update=CFE44A3427449D1D8BAB2D52B7ACC09A
sizeUpdate=12213440
DownloadUrlUpdate=http://update.iobit.com/dl/action-center/sm8-510-191106.exe

pmt=/sp- /verysilent /suppressmsgboxes

M_Info=M_SMDesc
S_Info=Bringing Back the Windows "Start" Menu.
RunID=M_RunSM
Run=Run now

BuyID=M_BuyNow
Buy=
BuyPrice=
BuyURL=


IsFreeware=0
Info=M_SM
Info=Bringing Back the Windows "Start" Menu.
InstallLeavel=0

M_Caption=M_SMCaption
S_Caption=Start Menu

M_Info_NotIns=M_SMInfo_NotIns
S_Info_NotIns=Get back your familiar Windows "Start" Menu.

M_Info_UpToDate=M_SMInfo_UpToDate
S_Info_UpToDate=Start Menu 8 brings back the Windows "Start" Menu.

M_Info_NeedUpDate=M_SMInfo_NeedUpDate
S_Info_NeedUpDate=Your Start Menu 8 is outdated.

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_SM_F_Tip
S_Tip=We Promise:<br>Bring back Start Menu for Win8/10<br>Ad-free & clean classic Start Menu<br>Faster & more accurate File Search<br>Customize Start Menu as you like

M_Moffer=M_SMOffer
S_Moffer=Bring back classic Start Menu to Windows 8/10.<br>The powerful and simple File Search Engine. 
IconIndex=5
E_Moffer=https://www.iobit.com/en/eula.php
P_Moffer=https://www.iobit.com/en/privacy.php
Pro_Moffer=0  


[Start Menu 8 Pro]
InstallControl=1
TJName=StartMenu8Pro
insDir=/Dir="IObit\Classic Start"
StatusCheckName=StartMenu
IsCountry=
Country=

ProductType=0;2;3;4

IsShow=1
Group=0
Order=5

Win8Only=1
ShowOSver=63;62

ChkVerName=ClassicStart.exe

IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\IObit_StartMenu8_is1;UninstallString

M_Info=M_SMDesc
S_Info=Bring back start menu & manage desktop.
RunID=M_RunSM
Run=Run now

BuyID=M_BuyNow
Buy=Buy now
BuyPrice=$4.99|($22.95)
BuyPrice_disc=-80%
BuyPriceLocal=
BuyPriceLocal_fr=
BuyPriceLocal_nl=
BuyPriceLocal_es=
BuyPriceLocal_it=
BuyPriceLocal_de=
BuyPriceLocal_pt=
BuyPriceLocal_sv=
BuyPriceLocal_ru=
BuyPriceLocal_pl=19,90 zł|(89,90 zł)
BuyPriceLocal_pl_disc=-78%

BuyURL=http://purchase.iobit.com/sm8-ac-register/index.php
BuyURLID=from=ac_sm8
BuyUrl_ST=asc_acsm8
IconIndex=10

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_SMTip
S_Tip=We Promise:<br>Bring back Start Menu for Win8/10<br>Ad-free & clean classic Start Menu<br>Faster & more accurate File Search<br>Customize Start Menu as you like


IsFreeware=0
Info=
InstallLeavel=0

ShareFB=https://www.facebook.com/sharer/sharer.php?u=http://purchase.iobit.com/sm8-ac-register/index.php?1
ShareFBID=to=sharefbsm8

ShareMailTitle=Catch this shocking deal!
ShareMailBody=This is my VIP offer - only $4.99 to get Start Menu 8 PRO! Start Menu 8 Pro brings back classic start menu for Windows 8/10. If you want it too, just take my link and you can save up to 80%: http://purchase.iobit.com/sm8-ac-register/index.php?2



[Yandex]
TJName=Yandex
ShowName=Яндекс.Браузер
AppName=Yandex.exe
ext=.exe
size=187712
DownloadMod=0
DownloadUrl=http://download.yandex.ru/downloadable_soft/browser/14295/Yandex.exe
pmt=--silent
InstallShow=0
InstallControl=1 
ShowOSver=100;63;62;61

IconIndex=13
IsShow=0
IsShowVerOver=13.0.2.170
Group=0
Order=9
Win8Only=0
ProductType=1
IsCountry=1
Country=2073;1059;1049

ChkVerName=browser.exe
IsChkEnable=1
Chk1=HKEY_CURRENT_USER;Software\Yandex\YandexBrowser;InstallerSuccessLaunchCmdLine
Run=Запустить

S_Caption=Яндекс.Браузер
S_Info_NotIns=Защищённый и быстрый браузер с голосовым помощником, фильтром рекламы и автовыносом видео.
S_Info_UpToDate=Защищённый и быстрый браузер с голосовым помощником, фильтром рекламы и автовыносом видео.
S_Info_NeedUpDate=Защищённый и быстрый браузер с голосовым помощником, фильтром рекламы и автовыносом видео.

Details=1
S_TipTitle=Детали
S_Tip=Яндекс.Браузер:<br>Простой и быстрый<br>Защита от вирусов и вредоносных сайтов (технология Protect)<br>Ускоренная загрузка страниц (технология Turbo)

S_Moffer=Простой и быстрый.<br>Защита от вирусов и вредоносных сайтов (технология Protect).<br>Ускоренная загрузка страниц (технология Turbo).
E_Moffer=https://yandex.ru/legal/browser_agreement/
P_Moffer=https://yandex.ru/legal/desktop_software_agreement/
Pro_Moffer=0



[Dashlane]
TJName=Dashlane
IsDashlane=1

ProductType=1

IsShow=1
IsShowVer=
InstallShow=0
Group=0
Order=8
IsCountry=1
Country=1033;2057;1036;1031;1040;4105;3084;3081;3079;4108;2055;1041;3082;2070;1046

Win8Only=0
ChkVerName=Dashlane.exe

IsChkEnable=1
Chk1=HKEY_CURRENT_USER;Software\Dashlane\InstallInformation;InstallLocation

DownloadMod=0
OpenUrl=https://www.dashlane.com/?utm_source=iobi&utm_campaign=ASCA&utm_medium=affiliate&utm_term={geo}&utm_content={browser}
AppName=Dashlane_Launcher.exe
IsFreeware=0
md5=E2550DDC5FD633245C9A4BBB7A691F10
size=845680
DownloadUrl=http://update.iobit.com/dl/action-center/Dashlane_Launcher_190102.exe
pmt=/S /freshsilent true /partnername paid_affiliates_IObit /campaignid ASCA_English_US_Chrome

RunID=M_RunDL
Run=Manage

M_Caption=M_DLCaption
S_Caption=Password Manager

M_Info_NotIns=M_DLInfo_NotIns
S_Info_NotIns=Protect and manage all your passwords with Dashlane Password Manager.

M_Info_UpToDate=M_DLInfo_UpToDate
S_Info_UpToDate=Never forget your password with safe and secure Dashlane.

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_DLAN_F_Tip
S_Tip=Dashlane Promises:<br>Fast and easy to install<br>Protect all of your passwords<br>For Windows, Mac, iOS and Android<br>Sync your passwords everywhere

M_Moffer=M_DLOffer
S_Moffer=The simple, secure way to manage your passwords.<br>Generate unique passwords to protect your accounts.<br>Automatically login on your favorite websites.<br>For Windows, Mac, iOS and Android.
IconIndex=7
E_Moffer=https://www.dashlane.com/terms
P_Moffer=https://www.dashlane.com/privacy
Pro_Moffer=0










[AOMEI Backupper Standard]
ShowName=AOMEI Backupper Standard
TJName=Aomei
InstallControl=1
InstallShow=0

DownloadMod=1
ChkVerName=Backupper.exe
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\AOMEI Backupper;UninstallString

AppName=Backupper.exe
OpenUrl=https://www.aomeitech.com/partners/aomei-backupper-standard.html?spu=qd_iobit

Group=0
Order=15
IsShow=1
Win8Only=0
ShowOSver=

IsCountry=0
Country=
ProductType=1
RunID=M_RunAoMeiBackupper
Run=Run now
M_Caption=M_AoMeiBackupperCaption
S_Caption=Backup Software
M_Info_NotIns=M_AoMeiBackupperInfo_NotIns
S_Info_NotIns=The ultimate backup solution to back up the system and hard drives.
M_Info_UpToDate=M_AoMeiBackupperInfo_UpToDate
S_Info_UpToDate=The ultimate backup solution to back up the system and hard drives.
Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_AoMeiBackupper_F_Tip
S_Tip=AOMEI Backupper Standard promises:<br>System, hard disk, partition, file, and folder backup and restore<br>Support automatic backup, incremental/differential backups<br>Support Disk and Partition clone<br>Real-time file sync


[AOMEI Backupper Pro 1 Year / 2 PCs]
TJName=AOMEIBackupperPro
StatusCheckName=
IsCountry=
Country=
ProductType=0;2;3;4
IsShow=1
Group=0
Order=2
Win8Only=0
ChkVerName=
IsChkEnable=0
Chk1=

S_Info=The ultimate backup solution to back up the system and hard drives.
Run=Run now

BuyID=M_BuyNow
Buy=Buy now
BuyPrice=$9.88|($29.95)
BuyPriceLocal_fr=9,88€|(29,95€)
BuyPriceLocal_nl=9,88€|(29,95€)
BuyPriceLocal_es=9,88€|(29,95€) 
BuyPriceLocal_it=9,88€|(29,95€)
BuyPriceLocal_de=9,88€|(29,95€)
BuyPriceLocal_pt=R$40,01|(R$121,27)
BuyPriceLocal_sv=89.88 SEK|(272.45 SEK)
BuyPriceLocal_ru=665.90 руб|(2018.60 руб)

BuyURL=https://www.backup-utility.com/partners/aomei-backupper-pro-year.html?spu=qd_iobit
BuyURLID=from=ac_aomei
BuyUrl_ST=
IconIndex=14

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_AoMeiBackupperTip
S_Tip=AOMEI Backupper Pro Promises:<br>Backup your system, hard disks, and files with a single click<br>Restore your system quickly and reliably<br>Clone HDD to SSD, HDD to HDD, or SSD to SSD<br>Real-time sync source files and folders
M_Info=M_AoMeiBackupperDesc


[Opera]
TJName=Opera
ShowName=Opera Browser
AppName=OperaSetup.exe
ext=.exe
size=1924896
DownloadMod=0
DownloadUrl=https://net.geo.opera.com/opera/stable/windows?utm_source=iobit&utm_medium=pb&utm_campaign=iobit-installer
pmt=--silent --allusers=0 --otd="utm.source:iobit,utm.medium:apb,utm.campaign:iobit-actioncenter" --setdefaultbrowser=0 
InstallShow=0
InstallControl=1 
ShowOSver=100;63;62;61

IconIndex=11
IsShow=0
Group=0
Order=16
Win8Only=0
ProductType=1
IsCountry=1
Country=1031;3079;4108;1045;1036;1040;2057;1033;1049;4105;3084;1048;1058;3081;1046;1029;1038;2070

ChkVerName=launcher.exe
RunID=M_RunOpera
Run=Run now

M_Caption=M_OperaCaption
S_Caption=Opera Browser
M_Info_NotIns=M_OperaInfo_NotIns
S_Info_NotIns=Fast and secure browser with a built-in ad blocker.
M_Info_UpToDate=M_OperaInfo_NotIns
S_Info_UpToDate=Fast and secure browser with a built-in ad blocker.
M_Info_NeedUpDate=M_OperaInfo_NotIns
S_Info_NeedUpDate=Fast and secure browser with a built-in ad blocker.

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_Opera_F_Tip
S_Tip=Opera Browser Promises:<br>Block ads to load webpages up to 90% faster<br>Browse up to an hour longer<br>Get more privacy browsing with the free VPN

M_Moffer=M_OperaOffer
S_Moffer=Block ads to load webpages up to 90% faster.<br>Browse up to an hour longer.<br>Get more privacy browsing with the free VPN.
E_Moffer=https://www.opera.com/eula/computers
P_Moffer=https://www.opera.com/privacy
Pro_Moffer=0

[NordVPN]
TJName=NordVPNPro
StatusCheckName=
IsCountry=1
Country=1033;1031;2057;4105;3084;3081
ProductType=0;2;3;4
IsShow=1

Group=0
Order=18
Win8Only=0
ChkVerName=
IsChkEnable=0
Chk1=

S_Info=Market leading security service provider.
Run=Run now

BuyID=M_BuyNow
Buy=Buy now
BuyPrice=$3.49|($11.95)

BuyURL=https://go.nordvpn.net/aff_c?offer_id=30&aff_id=16467&url_id=5149&aff_sub=pro&aff_sub2=ascac 
BuyURLID=from=ac_nordvpn
BuyUrl_ST=
IconIndex=15

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_NordVPNTip
S_Tip=NordVPN lets you:<br>Know that your data is always private<br>Enjoy the Internet with no restrictions<br>Feel safe on any device
M_Info=M_NordVPNInfo




[Connectify Hotspot]
TJName=ConnectifyHotspot
StatusCheckName=
IsCountry=
Country=
ProductType=0;2;3;4
IsShow=1
Group=0
Order=19
Win8Only=0
     
ChkVerName=Connectify.exe

InstallShow=0
IsChkEnable=1
Chk1=HKEY_LOCAL_MACHINE;SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Connectify;UninstallString

S_Info=Turn PC into Wi-Fi Hotspot & share Internet with all devices.
Run=Run now

BuyID=M_BuyNow
Buy=Buy now
BuyPrice=$17.99|($59.98)
BuyPriceLocal_fr=
BuyPriceLocal_nl=
BuyPriceLocal_es=
BuyPriceLocal_it=
BuyPriceLocal_de=
BuyPriceLocal_pt=
BuyPriceLocal_sv=
BuyPriceLocal_ru=

BuyURL=https://www.connectify.me/spotlight/iobit-exclusive-connectify-hotspot/
BuyURLID=
BuyUrl_ST=
IconIndex=17

Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=
S_Tip=Connectify Hotspot allows you to:<br>Share Internet from your PC with all your devices<br>Extend the range of your existing Wi-Fi network<br>Bridge connected devices to your Home Network<br>Ad Blocking for devices that join your hotspot 
M_Info=

[Adaware]
ShowName=Web Companion
ext=.exe
TJName=Adaware
InstallControl=1
InstallShow=0
ShowRun=0
DownloadMod=0
AppName=WcInstaller.exe
DownloadUrl=http://webcompanion.com/nano_download.php?partner=IO170906
DownloadUrlUpdate=http://webcompanion.com/nano_download.php?partner=IO170906
pmt=--silent --partner=IO170906 --homepage=1 --search=1
Group=0
Order=20
IsShow=1
Win8Only=0
ShowOSver=
IsCountry=1
Country=1033;2057;1036;1031;1040;4105;3084;3081;1041;3082;5129;1043;1122
ProductType=1
RunID=M_RunSM
Run=Run Now
M_Caption=M_AdawareCaption
S_Caption=Web Companion
M_Info_NotIns=M_AdawareInfo_NotIns
S_Info_NotIns= Web Companion protects you against phishing and malware sites.
M_Info_UpToDate=M_Adaware_UpToDate
S_Info_UpToDate= Web Companion protects you against phishing and malware sites.
Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_Adaware_F_Tip
S_Tip=Web Companion Promises:<br>Fast and Easy to install<br>Anti-Phishing Protection<br>Real-Time Web Protection<br>Multi-Browser Compatibility

M_MofferDesc=M_AdawareOfferDesc    
S_MofferDesc=Install Web Companion to improve my Internet Protection and Set Bing® by Microsoft™ as my homepage, new tabs, and default search engine on compatible browsers.   
M_Moffer=M_AdawareOffer
S_Moffer=Fast and Easy to install.<br>Anti-Phishing Protection.<br>Real-Time Web Protection. <br>Multi-Browser Compatibility.
E_Moffer=http://webcompanion.com/terms
P_Moffer=http://webcompanion.com/privacy
Pro_Moffer=0  
IconIndex=10


[Adawarechrome]
ShowName=Web Companion
ext=.exe
TJName=Adawarechrome
InstallControl=1
InstallShow=0
ShowRun=0
DownloadMod=0
AppName=WcInstaller.exe
DownloadUrl=http://webcompanion.com/nano_download.php?partner=IO180501 
DownloadUrlUpdate=http://webcompanion.com/nano_download.php?partner=IO180501 
pmt=--silent --partner=IO180501 --homepage=1 --search=1    
Group=0
Order=21
IsShow=1
Win8Only=0
ShowOSver=

IsCountry=1
Country=1033
ProductType=1
RunID=M_RunSM
Run=Run Now
M_Caption=M_AdawareCaption
S_Caption=Web Companion
M_Info_NotIns=M_AdawareInfo_NotIns
S_Info_NotIns= Web Companion protects you against phishing and malware sites.
M_Info_UpToDate=M_Adaware_UpToDate
S_Info_UpToDate= Web Companion protects you against phishing and malware sites.
Details=1
M_TipTitle=M_TipTitle
S_TipTitle=Details
M_Tip=M_Adaware_F_Tip
S_Tip=Web Companion Promises:<br>Fast and Easy to install<br>Anti-Phishing Protection<br>Real-Time Web Protection<br>Multi-Browser Compatibility

M_MofferDesc=M_AdawareOfferDesc    
S_MofferDesc=Install Web Companion to improve my Internet Protection and Set Bing® by Microsoft™ as my homepage, new tabs, and default search engine on compatible browsers.   
M_Moffer=M_AdawareOffer
S_Moffer=Fast and Easy to install.<br>Anti-Phishing Protection.<br>Real-Time Web Protection. <br>Multi-Browser Compatibility.
E_Moffer=http://webcompanion.com/terms
P_Moffer=http://webcompanion.com/privacy
Pro_Moffer=0  
IconIndex=10
